dataset.name: pcba
dataset.targets: TP53
dataset.max_samples: all
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: svc
model.kernel.name: grakel
model.kernel.offset_carbon: false
model.kernel.domain: spectral
model.kernel.which: atoms
model.nystroem.n_components: 100
model.nystroem.n_jobs: null
model.kernel.base_kernel: graph_hopper
model.kernel.random_state: 42
model.kernel.n_jobs: -1
model.kernel.hydrogen: true
model.kernel.normalize: true
model.kernel.graph_hopper.kernel_type: gaussian
model.svc.C: 99.99507685871028
